Bug 3086 - Can't close circulation date-picker popup in Internet Explorer
Summary: Can't close circulation date-picker popup in Internet Explorer
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Circulation (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Owen Leonard
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-04-02 08:00 UTC by Owen Leonard
Modified: 2012-10-25 22:37 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed fix (1.25 KB, patch)
2009-07-23 14:45 UTC, Chris Cormack
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2010-05-21 01:06:14 UTC


---- Reported by oleonard@myacpl.org 2009-04-02 20:00:01 ----

In Internet Explorer 6 and 7 it's impossible to close the "specify due date" calendar popup. Trying to do so by picking a date or clicking the popup's close button results in this Javascript error: "Can't move focus to the control because it is invisible, not enabled, or of a type that does not accept the focus."



---- Additional Comments From oleonard@myacpl.org 2009-06-27 15:17:39 ----

The problem doesn't manifest in Internet Explorer 8, FWIW



---- Additional Comments From oleonard@myacpl.org 2009-07-23 14:45:01 ----

Created an attachment
Proposed fix





---- Additional Comments From gmcharlt@gmail.com 2009-08-01 12:33:04 ----

Patch pushed to HEAD.  Please test and close.



--- Bug imported by chris@bigballofwax.co.nz 2010-05-21 01:06 UTC  ---

This bug was previously known as _bug_ 3086 at http://bugs.koha.org/cgi-bin/bugzilla3/show_bug.cgi?id=3086
Imported an attachment (id=1082)

Actual time not defined. Setting to 0.0
The original submitter of attachment 1082 [details] [review] is unknown.
   Reassigning to the person who moved it here: chris@bigballofwax.co.nz.